html {
  background: #fff;
}

body {
  font-family: "Roboto", arial, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 1.8;
  color: #222;
  background: #fff;
}
body.fh5co-overflow {
  overflow-x: auto;
}

::-webkit-selection {
  color: #fff;
  background: #f7c873;
}

::-moz-selection {
  color: #fff;
  background: #f7c873;
}

::selection {
  color: #fff;
  background: #f7c873;
}

a {
  color: #c98509;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
a:hover, a:focus, a:active {
  color: #f7c873;
  outline: none;
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Playfair Display", times, serif;
  color: #000;
}

h2{
  font-family: 'Abril Fatface';
}

h2.subhead{
    font-family:Roboto;
    text-transform: uppercase;
}
h2.listing{
	 font-family:Roboto;
	 font-size:24px;
}
h3{
  font-family: 'Abril Fatface';
  margin-bottom:20px;
}
p {
  margin-bottom: 30px;
}

.btn {
  margin-right: 4px;
  margin-bottom: 4px;
  font-family: "Playfair Display", times, serif;
  font-size: 12px;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.btn.btn-md {
  padding: 10px 20px !important;
}
.btn.btn-lg {
  padding: 18px 36px !important;
}
.btn:hover, .btn:active, .btn:focus {
  box-shadow: none !important;
  outline: none !important;
}

.btn-primary {
  background: #f7c873;
  color: #fff;
  border: 2px solid #f7c873;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  background: #f6bf5b !important;
  border-color: #f6bf5b !important;
}
.btn-primary.btn-outline {
  background: transparent;
  color: #f7c873;
  border: 2px solid #f7c873;
}
.btn-primary.btn-outline:hover, .btn-primary.btn-outline:focus, .btn-primary.btn-outline:active {
  background: #f7c873;
  color: #fff;
}

.btn-success {
  background: #58ca7e;
  color: #fff;
  border: 2px solid #58ca7e;
}
.btn-success:hover, .btn-success:focus, .btn-success:active {
  background: #45c46f !important;
  border-color: #45c46f !important;
}
.btn-success.btn-outline {
  background: transparent;
  color: #58ca7e;
  border: 2px solid #58ca7e;
}
.btn-success.btn-outline:hover, .btn-success.btn-outline:focus, .btn-success.btn-outline:active {
  background: #58ca7e;
  color: #fff;
}

.btn-info {
  background: #1784fb;
  color: #fff;
  border: 2px solid #1784fb;
}
.btn-info:hover, .btn-info:focus, .btn-info:active {
  background: #0477f4 !important;
  border-color: #0477f4 !important;
}
.btn-info.btn-outline {
  background: transparent;
  color: #1784fb;
  border: 2px solid #1784fb;
}
.btn-info.btn-outline:hover, .btn-info.btn-outline:focus, .btn-info.btn-outline:active {
  background: #1784fb;
  color: #fff;
}

.btn-warning {
  background: #fed330;
  color: #fff;
  border: 2px solid #fed330;
}
.btn-warning:hover, .btn-warning:focus, .btn-warning:active {
  background: #fece17 !important;
  border-color: #fece17 !important;
}
.btn-warning.btn-outline {
  background: transparent;
  color: #fed330;
  border: 2px solid #fed330;
}
.btn-warning.btn-outline:hover, .btn-warning.btn-outline:focus, .btn-warning.btn-outline:active {
  background: #fed330;
  color: #fff;
}

.btn-danger {
  background: #fb4f59;
  color: #fff;
  border: 2px solid #fb4f59;
}
.btn-danger:hover, .btn-danger:focus, .btn-danger:active {
  background: #fa3641 !important;
  border-color: #fa3641 !important;
}
.btn-danger.btn-outline {
  background: transparent;
  color: #fb4f59;
  border: 2px solid #fb4f59;
}
.btn-danger.btn-outline:hover, .btn-danger.btn-outline:focus, .btn-danger.btn-outline:active {
  background: #fb4f59;
  color: #fff;
}

.btn-outline {
  background: none;
  border: 2px solid gray;
  font-size: 12px;
  letter-spacing: 2px;
  text-transform: uppercase;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.btn-outline:hover, .btn-outline:focus, .btn-outline:active {
  box-shadow: none;
}

.form-control {
  box-shadow: none;
  background: transparent;
  border: 2px solid rgba(0, 0, 0, 0.1);
  height: 54px;
  font-size: 18px;
  font-weight: 300;
}
.form-control:active, .form-control:focus {
  outline: none;
  box-shadow: none;
  border-color: #f7c873;
}

#fh5co-header {
  padding: 3em 3em;
  float: left;
  width: 100%;
}
@media screen and (max-width: 1200px) {
  #fh5co-header {
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media screen and (max-width: 480px) {
  #fh5co-header {
    padding-bottom: 5em !important;
  }
}
#fh5co-header .fh5co-nav-toggle {
  position: absolute;
  top: 4.2em;
  left: 3em;
  z-index: 99;
}
@media screen and (max-width: 1200px) {
  #fh5co-header .fh5co-nav-toggle {
    top: 4em;
    left: 15px;
  }
}
@media screen and (max-width: 768px) {
  #fh5co-header .fh5co-nav-toggle {
    top: 2.5em;
    left: 15px;
  }
}
#fh5co-header .fh5co-social {
  position: absolute !important;
  right: 3em !important;
  top: 3.2em;
  z-index: 99;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
@media screen and (max-width: 1200px) {
  #fh5co-header .fh5co-social {
    right: 15px !important;
    top: 3.2em;
  }
}
@media screen and (max-width: 768px) {
  #fh5co-header .fh5co-social {
    right: 15px !important;
    top: 1.5em;
  }
}
@media screen and (max-width: 480px) {
  #fh5co-header .fh5co-social {
    right: inherit !important;
    left: inherit !important;
    top: 5em;
    left: 50% !important;
    margin-left: -50px;
  }
}
@media screen and (max-width: 768px) {
  #fh5co-header {
    padding-top: 1.5em;
    padding-bottom: 1.5em;
    padding-left: 15px;
    padding-right: 15px;
  }
}
#fh5co-header #fh5co-logo {
  text-align: center;
}
#fh5co-header #fh5co-logo a {
  color: #000;
}
#fh5co-header #fh5co-logo a sup {
  font-size: 20px;
  top: -20px;
}

.fh5co-post-prev,
.fh5co-post-next {
  position: fixed;
  z-index: 999;
  top: 50%;
  height: 50px;
  margin-top: -25px;
  color: #000;
  text-transform: uppercase;
  font-weight: bold;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
@media screen and (max-width: 768px) {
  .fh5co-post-prev,
  .fh5co-post-next {
    position: relative;
    text-align: center;
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
  }
}
.fh5co-post-prev span,
.fh5co-post-next span {
  vertical-align: base;
  width: 100px;
}
.fh5co-post-prev span i,
.fh5co-post-next span i {
  top: 7px;
  position: relative;
  font-size: 30px;
  color: #000;
}

.fh5co-post-prev {
  left: 0;
  margin-left: -25px;
}
.fh5co-post-prev:hover {
  margin-left: 10px;
  color: #000;
}
@media screen and (max-width: 768px) {
  .fh5co-post-prev {
    margin-left: 15px;
    float: left;
  }
}

.fh5co-post-next {
  right: 0;
  margin-right: -25px;
}
.fh5co-post-next:hover {
  margin-right: 10px;
  color: #000;
}
@media screen and (max-width: 768px) {
  .fh5co-post-next {
    margin-right: 15px;
    float: right;
  }
}

.fh5co-post-entry.single-entry .fh5co-article-title {
  font-size: 64px;
}
@media screen and (max-width: 992px) {
  .fh5co-post-entry.single-entry .fh5co-article-title {
    font-size: 44px;
  }
}
@media screen and (max-width: 768px) {
  .fh5co-post-entry.single-entry .fh5co-article-title {
    font-size: 34px;
  }
}
.fh5co-post-entry article {
  text-align: center;
  float: left;
  margin-bottom: 110px;
  padding-left: 3em;
  padding-right: 3em;
}
@media screen and (max-width: 1200px) {
  .fh5co-post-entry article {
    margin-bottom: 80px;
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media screen and (max-width: 992px) {
  .fh5co-post-entry article {
    margin-bottom: 80px;
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media screen and (max-width: 768px) {
  .fh5co-post-entry article {
    margin-bottom: 40px;
    padding-left: 15px;
    padding-right: 15px;
  }
}
.fh5co-post-entry article a img {
  opacity: 1;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.fh5co-post-entry article a:hover img {
  opacity: .4;
}
.fh5co-post-entry article figure {
  margin-bottom: 30px;
}
.fh5co-post-entry article h2 {
  font-size: 34px;
  color: #000;
  margin-bottom: 30px;
}
.fh5co-post-entry article h2 a {
  color: #000;
}
@media screen and (max-width: 992px) {
  .fh5co-post-entry article h2 {
    font-size: 26px;
  }
}
@media screen and (max-width: 768px) {
  .fh5co-post-entry article h2 {
    font-size: 24px;
    margin-bottom: 20px;
  }
}
.fh5co-post-entry article .fh5co-meta {
  font-size: 16px;
  font-family: "Roboto", arial, sans-serif;
  color: #999999;
  margin-bottom: 20px;
  display: block;
}
@media screen and (max-width: 480px) {
  .fh5co-post-entry article .fh5co-meta {
    margin-bottom: 10px;
  }
}
.fh5co-post-entry article .fh5co-meta.fh5co-date {
  text-transform: uppercase;
  letter-spacing: 2px;
}
.fh5co-post-entry article .content-article {
  padding-top: 2em;
}
.fh5co-post-entry article .content-article a {
  text-decoration: underline;
}
.fh5co-post-entry article .content-article blockquote {
  border-left: none;
  padding-left: 0;
}
.fh5co-post-entry article .content-article blockquote p {
  font-family: "Playfair Display", times, serif;
  font-size: 27px;
  font-style: italic;
  line-height: 1.5;
}
.fh5co-post-entry article .content-article blockquote p cite {
  padding-top: 20px;
  display: block;
  font-size: 16px;
  font-style: normal;
  color: gray;
}
.fh5co-post-entry article .fh5co-highlight {
  border: 4px solid #f2f2f2;
  background-color: #f8f7f7;
  padding: 20px;
  width: 100%;
  margin-bottom: 20px;
}
.fh5co-post-entry article .fh5co-highlight.right {
  float: right;
  margin-left: 30px;
}
.fh5co-post-entry article .fh5co-highlight.left {
  float: left;
}
.fh5co-post-entry article .fh5co-highlight h4 {
  font-size: 19px;
  letter-spacing: 1.5px;
  color: #939393;
  text-transform: uppercase;
  font-family: "Roboto", arial, sans-serif;
}
.fh5co-post-entry article .fh5co-highlight p {
  font-family: "Roboto Condensed", times, serif;
  font-size: 18px;
  color:#1b1b1b;
  margin-bottom: 0px;
}

.fh5co-social {
  padding: 0;
  margin: 30px 0 0 0;
  position: relative;
}
.fh5co-social li {
  padding: 0;
  margin: 0;
  list-style: none;
  display: inline;
}
.fh5co-social li a {
  font-size: 20px;
  padding: 4px;
  color: #000;
}

figure figcaption {
  padding-top: 15px;
  font-size: 14px;
  color: #999999;
}

#fh5co-offcanvas {
  background: #fff;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  width: 700px;
  z-index: 99999;
  overflow-y: auto;
  opacity: 0;
  display: none;
}
@media screen and (max-width: 768px) {
  #fh5co-offcanvas {
    padding-top: 30px;
    width: 270px;
  }
}
#fh5co-offcanvas .fh5co-close-offcanvas {
  position: absolute;
  top: 20px;
  right: 20px;
  font-size: 30px;
  width: 30px;
  overflow: hidden;
  color: #cccccc;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
@media screen and (max-width: 768px) {
  #fh5co-offcanvas .fh5co-close-offcanvas {
    top: 5px;
  }
}
#fh5co-offcanvas .fh5co-close-offcanvas:hover {
  width: 85px;
  color: #000;
}
#fh5co-offcanvas .fh5co-close-offcanvas > span {
  width: 100px;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
#fh5co-offcanvas .fh5co-close-offcanvas > span > span {
  top: 7px;
  position: relative;
  font-size: 18px;
  vertical-align: top;
}
#fh5co-offcanvas .fh5co-box {
  float: left;
  margin-bottom: 30px;
  width: 100%;
}
#fh5co-offcanvas .fh5co-menu,
#fh5co-offcanvas .fh5co-bio {
  width: 50%;
  padding: 50px;
}
@media screen and (max-width: 768px) {
  #fh5co-offcanvas .fh5co-menu,
  #fh5co-offcanvas .fh5co-bio {
    width: 100%;
    padding: 30px;
  }
}
#fh5co-offcanvas .fh5co-bio {
  text-align: center;
  float: left;
}
#fh5co-offcanvas .fh5co-bio figure {
  text-align: center;
  display: block;
  margin-bottom: 30px;
}
#fh5co-offcanvas .fh5co-bio img {
  width: 180px;
  margin: 0 auto;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
#fh5co-offcanvas .fh5co-bio p {
  font-size: 16px;
}
#fh5co-offcanvas .heading {
  font-size: 16px;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #cccccc;
  margin-bottom: 30px;
}
#fh5co-offcanvas .fh5co-menu {
  float: right;
}
#fh5co-offcanvas .fh5co-menu ul {
  padding: 0;
  margin: 0;
}
#fh5co-offcanvas .fh5co-menu ul li {
  padding: 0;
  margin: 0 0 10px 0;
  list-style: none;
  display: block;
}
#fh5co-offcanvas .fh5co-menu ul li a {
  color: #000;
}

#fh5co-footer {
  padding: 3em 0;
  text-align: center;
}

.js .to-animate, .js
.to-animate-2, .js
.animate-box {
  opacity: 0;
}

.fh5co-nav-toggle {
  width: 25px;
  height: 25px;
  cursor: pointer;
  text-decoration: none;
}
.fh5co-nav-toggle.active i::before, .fh5co-nav-toggle.active i::after {
  background: #f7c873;
}
.fh5co-nav-toggle:hover, .fh5co-nav-toggle:focus, .fh5co-nav-toggle:active {
  outline: none;
  border-bottom: none !important;
}
.fh5co-nav-toggle i {
  position: relative;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  width: 25px;
  height: 3px;
  color: #535659;
  font: bold 14px/.4 Helvetica;
  text-transform: uppercase;
  text-indent: -55px;
  background: #535659;
  transition: all .2s ease-out;
}
.fh5co-nav-toggle i::before, .fh5co-nav-toggle i::after {
  content: '';
  width: 25px;
  height: 3px;
  background: #535659;
  position: absolute;
  left: 0;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}

.fh5co-nav-toggle i::before {
  top: -7px;
}

.fh5co-nav-toggle i::after {
  bottom: -7px;
}

.fh5co-nav-toggle:hover i::before {
  top: -10px;
}

.fh5co-nav-toggle:hover i::after {
  bottom: -10px;
}

.fh5co-nav-toggle.active i {
  background: transparent;
}

.fh5co-nav-toggle.active i::before {
  top: 0;
  -webkit-transform: rotateZ(45deg);
  -moz-transform: rotateZ(45deg);
  -ms-transform: rotateZ(45deg);
  -o-transform: rotateZ(45deg);
  transform: rotateZ(45deg);
}

.fh5co-nav-toggle.active i::after {
  bottom: 0;
  -webkit-transform: rotateZ(-45deg);
  -moz-transform: rotateZ(-45deg);
  -ms-transform: rotateZ(-45deg);
  -o-transform: rotateZ(-45deg);
  transform: rotateZ(-45deg);
}

.fh5co-nav-toggle {
  position: absolute;
  top: 18px;
  left: 0;
  z-index: 21;
  padding: 6px 0 0 0;
  display: block;
  margin: 0 auto;
  display: block;
  height: 44px;
  width: 25px;
  border-bottom: none !important;
}
@media screen and (max-width: 768px) {
  .fh5co-nav-toggle {
    display: block;
  }
}

.fh5co-animated {
  -webkit-animation-duration: .3s;
  animation-duration: .3s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.rp-b {
  padding-bottom: 40px;
}

.cp-l {
  padding-left: 50px;
}
@media screen and (max-width: 992px) {
  .cp-l {
    padding-left: 15px;
  }
}

.cp-r {
  padding-right: 50px;
}
@media screen and (max-width: 992px) {
  .cp-r {
    padding-right: 15px;
  }
}

@media screen and (max-width: 480px) {
  .col-xxs-12 {
    width: 100%;
    float: none;
  }
}

/*# sourceMappingURL=style.css.map */